package com.zxhyis.toolss.ad.bean

/**
 * 推送管理
 */
data class PushManagement(
    var push_show: Int = 0,
    var newuser_avoid_time: Int = 0,
    var all_push_interval: Int = 0,
    var o_push_interval: Int = 0,
    var push_circle_order: List<Int> = listOf(),
    var scene_push: List<Int> = listOf(),
    var loop_interval: Int = 0,
)



